@media screen and (max-width: 768px) {

	.rel img {
		max-width: 100%;
	}
	.img img {
		max-width: 100%;
	}

	.sakuhin .txt {
		margin-top: 10px;
		text-align: center;
	}

	.sakuhin .txt span {
		padding-right: 15px;
		background: url('../../img/bg_win.png') no-repeat 100% 50%;
	}
}

@media screen and (min-width: 769px) {
	/*sakuhin-----------------------------------*/
	.sakuhin h1 {
		position: fixed;
		top: 74px;
		left: 275px;
	}

	.othr .sakuhin h1 {
		position: absolute;	
	}

	.sakuhin .rel {
		position: relative;
		margin: 52px 0 54px;
		padding-top: 108px;
	}

	.sakuhin h2 {
		text-align: center;	
	}

	.sakuhin .rel h2 {
		position: absolute;
		top: 0;	
		left: 80px;
	}

	.sakuhin .img {
		margin-top: 35px;
	}

	.sakuhin .txt {
		margin-top: 10px;
		text-align: center;
	}

	.sakuhin .txt span {
		padding-right: 15px;
		background: url('../../img/bg_win.png') no-repeat 100% 50%;
	}
}

